# Class: UniqueThemeInfo

## UniqueThemeInfo()

#### new UniqueThemeInfo()

唯一值专题图项

Source:
  - UniqueThemeInfo.js, line 12

### Methods

#### (async, static) createObj() → {Promise.<UniqueThemeInfo>}

创建一个新的UniqueThemeInfo对象

Source:
  - UniqueThemeInfo.js, line 35

##### Returns:

Type
  Promise.<UniqueThemeInfo>

#### (async, static) getValue() → {String}

获取唯一值

Source:
  - UniqueThemeInfo.js, line 52

##### Returns:

值

Type
  String

#### (async, static) setValue(value) → {Promise.<Void>}

##### Parameters:

Name | Type | Description
--- | --- | ---
`value` | String | 值

Source:
  - UniqueThemeInfo.js, line 66

##### Returns:

Type
  Promise.<Void>